Package org.apache.commons.imaging.formats.tiff.constants

# Class MolecularDynamicsGelTagConstants

java.lang.Object
org.apache.commons.imaging.formats.tiff.constants.MolecularDynamicsGelTagConstants

public final class MolecularDynamicsGelTagConstants extends Object
Molecular Dynamics GEL file format.

https://www.awaresystems.be/imaging/tiff/tifftags/docs/gel.html

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final List<TagInfo>`
  `ALL_MOLECULAR_DYNAMICS_GEL_TAGS`
  `static final TagInfoShorts`
  `EXIF_TAG_MD_COLOR_TABLE`
  `static final TagInfoLong`
  `EXIF_TAG_MD_FILE_TAG`
  `static final TagInfoAscii`
  `EXIF_TAG_MD_FILE_UNITS`
  `static final TagInfoAscii`
  `EXIF_TAG_MD_LAB_NAME`
  `static final TagInfoAscii`
  `EXIF_TAG_MD_PREP_DATE`
  `static final TagInfoAscii`
  `EXIF_TAG_MD_PREP_TIME`
  `static final TagInfoAscii`
  `EXIF_TAG_MD_SAMPLE_INFO`
  `static final TagInfoRational`
  `EXIF_TAG_MD_SCALE_PIXEL`

- ## Method Summary

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### EXIF_TAG_MD_FILE_TAG

    public static final TagInfoLong EXIF_TAG_MD_FILE_TAG

  - ### EXIF_TAG_MD_SCALE_PIXEL

    public static final TagInfoRational EXIF_TAG_MD_SCALE_PIXEL

  - ### EXIF_TAG_MD_COLOR_TABLE

    public static final TagInfoShorts EXIF_TAG_MD_COLOR_TABLE

  - ### EXIF_TAG_MD_LAB_NAME

    public static final TagInfoAscii EXIF_TAG_MD_LAB_NAME

  - ### EXIF_TAG_MD_SAMPLE_INFO

    public static final TagInfoAscii EXIF_TAG_MD_SAMPLE_INFO

  - ### EXIF_TAG_MD_PREP_DATE

    public static final TagInfoAscii EXIF_TAG_MD_PREP_DATE

  - ### EXIF_TAG_MD_PREP_TIME

    public static final TagInfoAscii EXIF_TAG_MD_PREP_TIME

  - ### EXIF_TAG_MD_FILE_UNITS

    public static final TagInfoAscii EXIF_TAG_MD_FILE_UNITS

  - ### ALL_MOLECULAR_DYNAMICS_GEL_TAGS

    public static final List<TagInfo> ALL_MOLECULAR_DYNAMICS_GEL_TAGS